## libscalar-util-numeric-perl 0.02

=== debian/changelog ===
libscalar-util-numeric-perl (0.02-2) unstable; urgency=low

  * Re-upload as a non-native package.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: minor additions.
  * Add build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jul 2010 22:27:35 -0400

libscalar-util-numeric-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #590293).

 -- Xavier Oswald <xoswald@debian.org>  Tue, 20 Jul 2010 20:06:15 +0200
