## libscalar-util-numeric-perl 0.22

=== debian/changelog ===
libscalar-util-numeric-perl (0.22-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:43:42 +0100

libscalar-util-numeric-perl (0.22-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:12:11 +0000

libscalar-util-numeric-perl (0.22-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:28:09 +0100

libscalar-util-numeric-perl (0.22-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 01:50:27 +0200

libscalar-util-numeric-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 19:56:30 +0200
