=== debian/control ===
Source: libscalar-util-numeric-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <xoswald@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Scalar-Util-Numeric/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscalar-util-numeric-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscalar-util-numeric-perl/

Package: libscalar-util-numeric-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module containing numeric tests for Perl datatypes
 Scalar::Util::Numeric exports a number of wrappers around perl's builtin
 looks_like_number function, which returns the numeric type of its argument,
 or 0 if it isn't numeric.
