=== debian/watch ===
version=3
http://search.cpan.org/dist/Scalar-Util-Numeric/   .*/Scalar-Util-Numeric-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
