## libscalar-util-numeric-perl 0.40

=== debian/changelog ===
libscalar-util-numeric-perl (0.40-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824320)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:46:16 +0100

libscalar-util-numeric-perl (0.40-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.40
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:19:43 +0200

libscalar-util-numeric-perl (0.30-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 00:16:57 +0200

libscalar-util-numeric-perl (0.22-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux)
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 19:25:07 +0200
