=== debian/control ===
Source: libscalar-util-numeric-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native,
               libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-util-numeric-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-util-numeric-perl.git
Homepage: https://metacpan.org/release/Scalar-Util-Numeric

Package: libscalar-util-numeric-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module containing numeric tests for Perl datatypes
 Scalar::Util::Numeric exports a number of wrappers around perl's builtin
 looks_like_number function, which returns the numeric type of its argument,
 or 0 if it isn't numeric.
