=== debian/watch ===
version=4
https://metacpan.org/release/Scalar-Util-Numeric   .*/Scalar-Util-Numeric-v?@ANY_VERSION@@ARCHIVE_EXT@$
